
body {
    font-family: 'Questrial', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 2;
    color: #666666;
    overflow-x: hidden;

}


a, p{
    color: #333333;
    transition:all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease; 
}


.card-small{
    background: linear-gradient(to bottom, rgba(104, 0, 255, 0.1) 0%, rgba(104, 0, 255, 0.1) 100%) !important;
    margin-bottom: 30px;
    padding: 30px;
    border: 1px solid #e8f8f2;
    border-top: 4px solid rgba(125, 74, 199, 1);
    display: inline-block;
    width: 100%;
    color: #333;
    
}

.card-small h2{
    margin: 0 0 15px;
    word-wrap: break-word;
    line-height: 1.5em;
    font-weight: 600;
    font-size: 22px;
}

.card-small ul{
    list-style: disc;
}

.card-small ul li{
    margin-bottom: 15px;
    position: relative;
    display: list-item;
    text-align: -webkit-match-parent;
}

.card-small ul li a{
    padding-left: 20px;

}

.card-small ul li:before {
    position: absolute;
    content: ".";
    color: rgba(125, 74, 199, 1);
    top: -33px;
    font-size: 57px;
    left: 0;
    font-family: FontAwesome;
    line-height: normal;
  }

  .list-tag{
      display: flex;
      flex-wrap: wrap;

  }

  .tag-blog .list-tag a{
    padding: 2px 15px;
    border:1px solid #6800ff;
    background-color: white;
    border-radius: 90px;
    margin-bottom: 10px;
    margin-right: 5px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
  }

  .tag-blog .list-tag a:hover{
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%) !important;
    background-size: cover;
    color: #f8f9fa;
   
  }


  .blog-box{
    margin-bottom: 45px;
  }
  
  .blog-box .blog-box-image{
      width: 100%;
      height: auto;
  }

  .blog-box .blog-post-detail{
      padding: 30px;
      background: linear-gradient(to bottom, rgba(104, 0, 255, 0.1) 0%, rgba(104, 0, 255, 0.1) 100%) !important;
  }


  .blog-post-detail{
      margin-bottom: 15px;
      border: 2px solid #46c894;
      border-top: 0;
  }

  .blog-post-detail p,.blog-post-detail a{
      color:#666
  }
 

  .blog-post-detail  .meta{
    line-height: 14px;
    margin-bottom: 15px;
}
  .blog-post-detail  .list-icon-meta{
      display: inline;
  }

  .blog-post-detail .icon-meta{
      margin-right: 20px;
      display: inline;
      font-size: 14px;

  }

  .blog-post-detail .icon-meta i{
    margin-right: 4px;
    color: rgb(125, 74, 199);
}

.blog-post-detail  .title h5{
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font-size: 30px;
    line-height: 1.5em;
    font-weight: 600;
}

.blog-post-detail  .title a{
    color: #333;
}

.blog-post-detail  .content {
    margin-bottom: 30px;
}

.blog-post-detail .button a{
    color: #fff !important;
    margin-top: 0;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1;
    background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%);
    border-radius: 90px;
    font-weight: 400;
}

